Skip to main content

Retrieve an auto order by code

GET 

/auto_order/auto_orders/code/:auto_order_code

Retrieves a single auto order using the specified reference (original) order id.

Looking up many auto orders?

This call is the right tool for one auto order. To read hundreds or thousands, use the BigQuery SDK (JavaScript) instead of calling this in a loop: it returns the same AutoOrder objects as this API, fully expanded, from your UltraCart data warehouse without REST rate limits. See BigQuery SDK Quickstart.

Request​

Responses​

Successful response

Was this page helpful?